2 提交 / 0 new
最新文章
玻璃弹珠的头像
离线
Last seen: 1 年 2 个月 之前
Joined: 2017-03-16 18:01
Points: 0
Unbutu14.04安装alfresco-community-installer-201605-linux-x64.bin问题,新手求教

执行alfresco-community-installer-201605-linux-x64.bin安装程序前需要安装哪些软件那,执行时报如下告警:
Some or all of the libraries needed to support LibreOffice were not found on your system: fontconfig libSM libICE libXrender libXextlibcups libGLU
You are strongly advised to stop this installation and install the libraries.
For more information, see the LibreOffice documentation at http://docs.alfresco.com
 
Do you want to continue with the installation? [y/N]: 
alfresco-community-installer-201605-linux-x64.bin安装包里不是已经集成了LibreOffice、tomcat、Postgresql等程序了吗,真心不知道为何报如上提示,望各位帮助解决,谢谢!
在如下网站中找到了ubuntu14.04安装alfresco 5.0.a的步骤,说要提前安装各种软件。
http://fcorti.com/2014/10/13/how-to-install-alfresco-5-0-ubuntu-14-04-lts/
希望大家帮助解决,待安装使用成功,我会将安装过程写成指导文档,为像我一样的新手们贡献一份力量!
 
 

Kate的头像
离线
Last seen: 5 个月 4 周 之前
Joined: 2015-12-02 22:16
Points: 0
是的, 参照文档先把需要安装的库都安装全了,就没问题了

是的, 参照文档先把需要安装的库都安装全了,就没问题了